※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

最終更新 2008/07/09


サービスパックの統合

1:サービスパックの選択


HFSLIPでサービスパックを統合するために、まず最初に統合しようとしているサービスパックがHFSLIPに対応しているか確認しなければなりません。以下のテーブルにサポートしているサービスパックとOSを記載しています。
ソース サポートするサービスパック
Windows 2000 Gold USP5*, SP4
Windows 2000 with SP1 USP5*, SP4
Windows 2000 with SP2 USP5*, SP4
Windows 2000 with SP3 USP5*, SP4
Windows 2000 with SP4 USP5*
Windows XP Gold SP3 , SP2 , SP1a , SP1
Windows XP with SP1 SP3 , SP2 , SP1a
Windows XP with SP1a SP3 , SP2
Windows XP with SP2 SP3
Windows XP with SP3 無し
Windows 2003 Gold SP2 , SP1
Windows 2003 with SP1 SP2
Windows 2003 with SP2 無し

USP5*はGurgelmeyerが作成したアンオフィシャル(Microsoft製でない)サービスパックです。
これはSP4以降の修正を統合したSP4とみなすことができます。
詳細な情報はここで見ることが出来ます。自己責任で使用して下さい。


ソースでサポートされるサービスパックのバージョンは優先度順に左から右へ並べてあります。もし、複数のサービスパックを含んでいれば、最も優先度の高いものが使われ、他は無視されます。

It is not possible to slipstream SP1, SP2 or SP3 for Windows 2000 into any version of Windows 2000. These Service Packs are unsupported by Microsoft, and
Service Pack 4 does not come with the "problems" that some people have with Service Pack 2 for Windows XP so there's no need to go through the extra trouble of supporting an earlier Service Pack for Windows 2000 in HFSLIP.

どんなバージョンのWindows2000にもSP1,PS2,SP3が統合可能なわけではありません。これらのサービスパックはMicrosoftによってサポートされておらず、サービスパック4はいくらかの人々がWindowsXPのためのサービスパック2と共に持っている「問題」と共にHFSLIPのWindwos2000のために以前のサービスパックをサポートするという、付加的な問題に直面する必要は無くなりません。

メモ: Windows XPのソースはWindows2000上でSP2にアップデートできます。

2:サービスパックのダウンロード



最初に、どのサービスパックを使用したいか決め、ダウンロードする必要があります。ネットワークインストールバージョンのサービス泊を必要とすることに注意して下さい。また、ソースと同じ言語のサービスパックを使用するのを忘れないで下さい。

ダウンロード可能なサービスパックのリスト:

Windows 2000 Service Pack 4 (2010年7月13日までのサポート)
Windows XP Service Pack 3 (2014年4月8日までのサポート)
Windows XP Service Pack 2 (2010年7月13日までのサポート)
Windows Server 2003 32-bit Service Pack 2 (サポート期間の終了日は未定)
Windows Server 2003 32-bit Service Pack 1 (2009年4月14日までのサポート)

サービスパックのインストーラをHFフォルダにコピーし、ここへ来る前のページに戻って下さい。